Vultr.com - Instant Cloud Server Deployment
GAMETRACKER FORUMS
Forum Home > GT Lite Client > mac os High Sierra
jordibrelPM
#1
mac os High Sierra
Feb 06, 2018 11:25 AM
Joined: Feb 06, 2018
Posts: 3
I cannot download gametracker lite to macos High sierra. Semm to be not compatible...How can I fix this? Thanks
hitman-zmPM
#2
Feb 06, 2018 11:36 AM
Joined: Oct 13, 2013
Posts: 136
i think you can download it even if it's not compatible , the problem will be that you can't install it.
jordibrelPM
#3
Feb 06, 2018 11:45 AM
Joined: Feb 06, 2018
Posts: 3
Can download but it says not compatible when downnloading and want to use. Never connect to gametracker lite.
jordibrelPM
#4
Feb 06, 2018 11:48 AM
Joined: Feb 06, 2018
Posts: 3
That's it. I cannot install it. So is no use to download if cannot install or connect... Cannot fix it?
chimaera500PM
#5
Feb 06, 2018 11:50 AM
GAMETRACKER MODERATOR Joined: Jul 14, 2009
Posts: 2885
__
I am a community user. I do not reply to private message requests for support.
Hint: I do not accept (or reply to) personal requests for re-ranking or unbanning.
You must use the forums please.

Links:
Forum Guidelines | Reporting abuse | Guides & FAQs | General Help
Last edited by: chimaera500 Feb 06, 2018 12:00 PM